<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: combust_func_lm Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions/Subroutines</a>  </div>
  <div class="headertitle">
<div class="title">combust_func_lm Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a62affc87e2f5a7f797a97ee68d61b695"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecombust__func__lm.html#a62affc87e2f5a7f797a97ee68d61b695">combust_register_data_lm</a> (vdf)</td></tr>
<tr class="memdesc:a62affc87e2f5a7f797a97ee68d61b695"><td class="mdescLeft">&#160;</td><td class="mdescRight">register data specific to lowMach solver !  called by thermofluid_register_data_lm !  <a href="#a62affc87e2f5a7f797a97ee68d61b695">More...</a><br /></td></tr>
<tr class="separator:a62affc87e2f5a7f797a97ee68d61b695"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9410f623aade41546579ae1fa16afd4f"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecombust__func__lm.html#a9410f623aade41546579ae1fa16afd4f">combust_init_lm</a> (vdf)</td></tr>
<tr class="memdesc:a9410f623aade41546579ae1fa16afd4f"><td class="mdescLeft">&#160;</td><td class="mdescRight">initialization specific to lowMach solver (generic call first) !  called by thermofluid_register_data_lm !  <a href="#a9410f623aade41546579ae1fa16afd4f">More...</a><br /></td></tr>
<tr class="separator:a9410f623aade41546579ae1fa16afd4f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeac50b3744eaff463d6d1d2a5e7d0cb7"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecombust__func__lm.html#aeac50b3744eaff463d6d1d2a5e7d0cb7">combust_prestep1_lm</a> (vdf)</td></tr>
<tr class="memdesc:aeac50b3744eaff463d6d1d2a5e7d0cb7"><td class="mdescLeft">&#160;</td><td class="mdescRight">prestep specific to lowMach solver (before generic call) !  called by thermofluid_register_data_lm !  <a href="#aeac50b3744eaff463d6d1d2a5e7d0cb7">More...</a><br /></td></tr>
<tr class="separator:aeac50b3744eaff463d6d1d2a5e7d0cb7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac45e87769c1e50df1815b57e6aba9e56"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecombust__func__lm.html#ac45e87769c1e50df1815b57e6aba9e56">combust_prestep2_lm</a> (vdf)</td></tr>
<tr class="separator:ac45e87769c1e50df1815b57e6aba9e56"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4a630d2ac993c28997c7ac89a07db4b2"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecombust__func__lm.html#a4a630d2ac993c28997c7ac89a07db4b2">combust_step_lm</a> (vdf)</td></tr>
<tr class="memdesc:a4a630d2ac993c28997c7ac89a07db4b2"><td class="mdescLeft">&#160;</td><td class="mdescRight">called by thermofluid_step_lm !  <a href="#a4a630d2ac993c28997c7ac89a07db4b2">More...</a><br /></td></tr>
<tr class="separator:a4a630d2ac993c28997c7ac89a07db4b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8bad80815f2e8903a3e8c9f8a87ba020"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecombust__func__lm.html#a8bad80815f2e8903a3e8c9f8a87ba020">combust_step_finite_lm</a> (vdf)</td></tr>
<tr class="memdesc:a8bad80815f2e8903a3e8c9f8a87ba020"><td class="mdescLeft">&#160;</td><td class="mdescRight">called by thermofluid_step_finite_lm !  <a href="#a8bad80815f2e8903a3e8c9f8a87ba020">More...</a><br /></td></tr>
<tr class="separator:a8bad80815f2e8903a3e8c9f8a87ba020"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f0a05b8e68b1e5fb89d113abdf0b041"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecombust__func__lm.html#a2f0a05b8e68b1e5fb89d113abdf0b041">combust_poststep_lm</a> (vdf)</td></tr>
<tr class="memdesc:a2f0a05b8e68b1e5fb89d113abdf0b041"><td class="mdescLeft">&#160;</td><td class="mdescRight">called by thermofluid_poststep_lm !  <a href="#a2f0a05b8e68b1e5fb89d113abdf0b041">More...</a><br /></td></tr>
<tr class="separator:a2f0a05b8e68b1e5fb89d113abdf0b041"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad803afe446b327e54720114931de9cfb"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecombust__func__lm.html#ad803afe446b327e54720114931de9cfb">combust_source_scalar_mid_lm</a> (vdf)</td></tr>
<tr class="memdesc:ad803afe446b327e54720114931de9cfb"><td class="mdescLeft">&#160;</td><td class="mdescRight">called by thermofluid_source_scalar_mid_lm !  <a href="#ad803afe446b327e54720114931de9cfb">More...</a><br /></td></tr>
<tr class="separator:ad803afe446b327e54720114931de9cfb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa051f2c13379d0991b2d5922ce056f53"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacecombust__func__lm.html#aa051f2c13379d0991b2d5922ce056f53">combust_source_scalar_full_lm</a> (vdf)</td></tr>
<tr class="memdesc:aa051f2c13379d0991b2d5922ce056f53"><td class="mdescLeft">&#160;</td><td class="mdescRight">called by thermofluid_source_scalar_full_lm !  <a href="#aa051f2c13379d0991b2d5922ce056f53">More...</a><br /></td></tr>
<tr class="separator:aa051f2c13379d0991b2d5922ce056f53"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="a9410f623aade41546579ae1fa16afd4f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9410f623aade41546579ae1fa16afd4f">&#9670;&nbsp;</a></span>combust_init_lm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public combust_func_lm::combust_init_lm </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structvdf__defs_1_1vdf__.html">vdf_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>vdf</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>initialization specific to lowMach solver (generic call first) !  called by thermofluid_register_data_lm ! </p>

<p class="reference">References <a class="el" href="namespacethermofluid__defs.html#a611a85190557453b6a0ac9f76a2d02db">thermofluid_defs::type_no_chem</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacecombust__func__lm_a9410f623aade41546579ae1fa16afd4f_icgraph.png" border="0" usemap="#namespacecombust__func__lm_a9410f623aade41546579ae1fa16afd4f_icgraph" alt=""/></div>
<map name="namespacecombust__func__lm_a9410f623aade41546579ae1fa16afd4f_icgraph" id="namespacecombust__func__lm_a9410f623aade41546579ae1fa16afd4f_icgraph">
<area shape="rect" id="node2" href="namespacethf__arts.html#ad83aa8f674cbd91f1d9156c78c4745d0" title="initialize thermofluid module (lowMach solver) ! " alt="" coords="236,35,379,61"/>
<area shape="rect" id="node3" href="namespacearts__func.html#a9e0387162024ff0bcadaa54ff4d61416" title="arts_func::arts_field_init" alt="" coords="427,5,588,32"/>
<area shape="rect" id="node6" href="namespacearts__md__func.html#a6fc1e169764898dc1480e36da8b00b65" title="arts_md_func::arts\l_md_field_init_2" alt="" coords="442,57,573,98"/>
<area shape="rect" id="node4" href="namespacearts__simulation.html#a043130c34ce9a9b4a1ea96faa8be3692" title="arts_simulation::arts_init" alt="" coords="636,5,800,32"/>
<area shape="rect" id="node5" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="893,5,937,32"/>
<area shape="rect" id="node7" href="namespacearts__md__simulation.html#a07a348b3d2bce7784d60da5fc200367e" title="arts_md_simulation\l::arts_md_init_step2" alt="" coords="648,57,788,98"/>
<area shape="rect" id="node8" href="namespacearts__md__simulation.html#afd5f62079c0790e0bdad1f7bfb766a29" title="arts_md_simulation\l::arts_md_init" alt="" coords="848,57,983,98"/>
<area shape="rect" id="node9" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="1031,64,1100,91"/>
</map>
</div>

</div>
</div>
<a id="a2f0a05b8e68b1e5fb89d113abdf0b041"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2f0a05b8e68b1e5fb89d113abdf0b041">&#9670;&nbsp;</a></span>combust_poststep_lm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public combust_func_lm::combust_poststep_lm </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structvdf__defs_1_1vdf__.html">vdf_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>vdf</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>called by thermofluid_poststep_lm ! </p>

<p class="reference">References <a class="el" href="namespacethermofluid__defs.html#a611a85190557453b6a0ac9f76a2d02db">thermofluid_defs::type_no_chem</a>.</p>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacecombust__func__lm_a2f0a05b8e68b1e5fb89d113abdf0b041_icgraph.png" border="0" usemap="#namespacecombust__func__lm_a2f0a05b8e68b1e5fb89d113abdf0b041_icgraph" alt=""/></div>
<map name="namespacecombust__func__lm_a2f0a05b8e68b1e5fb89d113abdf0b041_icgraph" id="namespacecombust__func__lm_a2f0a05b8e68b1e5fb89d113abdf0b041_icgraph">
<area shape="rect" id="node2" href="namespacethf__arts.html#ac2f8b5328ef6a51d6bd15b127e657520" title="procedures once during the iterations of each ! time step (lowMach solver) ! " alt="" coords="236,251,355,293"/>
<area shape="rect" id="node3" href="namespacearts__simulation.html#a620c49349fe0e4c7cf28b109aaa0bdbc" title="arts_simulation::arts\l_poststep" alt="" coords="403,251,543,293"/>
<area shape="rect" id="node4" href="arts_2arts_8f90.html#a497ad2f15ec27f7e5bff2e078bffbf5d" title="simulation_run" alt="" coords="591,259,697,285"/>
<area shape="rect" id="node5" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="773,5,817,32"/>
<area shape="rect" id="node6" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="763,56,826,83"/>
<area shape="rect" id="node7" href="arts__cf_2arts__cf__md_8f90.html#acce0fc0bbf137cebf13cf5f9deb9d4d9" title="arts_cf_md" alt="" coords="751,107,838,133"/>
<area shape="rect" id="node8" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="760,157,829,184"/>
<area shape="rect" id="node9" href="arts__cf_2arts__wc_8f90.html#af7bb7cfbac3d52067a278f3367ac7ccd" title="arts_wc" alt="" coords="761,208,829,235"/>
<area shape="rect" id="node10" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="747,259,843,285"/>
<area shape="rect" id="node11" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="749,309,841,336"/>
<area shape="rect" id="node12" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="766,360,823,387"/>
<area shape="rect" id="node13" href="nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35" title="nga_if_ib" alt="" coords="757,411,832,437"/>
<area shape="rect" id="node14" href="nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9" title="nga_cold_md" alt="" coords="745,461,844,488"/>
<area shape="rect" id="node15" href="nga__x_8f90.html#abec3e747113e9dd808fcf2010dac88a0" title="nga_x" alt="" coords="766,512,823,539"/>
</map>
</div>

</div>
</div>
<a id="aeac50b3744eaff463d6d1d2a5e7d0cb7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeac50b3744eaff463d6d1d2a5e7d0cb7">&#9670;&nbsp;</a></span>combust_prestep1_lm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public combust_func_lm::combust_prestep1_lm </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structvdf__defs_1_1vdf__.html">vdf_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>vdf</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>prestep specific to lowMach solver (before generic call) !  called by thermofluid_register_data_lm ! </p>

<p class="reference">References <a class="el" href="namespacethermofluid__defs.html#a611a85190557453b6a0ac9f76a2d02db">thermofluid_defs::type_no_chem</a>.</p>
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacecombust__func__lm_aeac50b3744eaff463d6d1d2a5e7d0cb7_icgraph.png" border="0" usemap="#namespacecombust__func__lm_aeac50b3744eaff463d6d1d2a5e7d0cb7_icgraph" alt=""/></div>
<map name="namespacecombust__func__lm_aeac50b3744eaff463d6d1d2a5e7d0cb7_icgraph" id="namespacecombust__func__lm_aeac50b3744eaff463d6d1d2a5e7d0cb7_icgraph">
<area shape="rect" id="node2" href="namespacethf__arts.html#a0b0e7ec0dbbeb3102fbb1929ba680bea" title="procedures once before each time step (lowMach solver)! " alt="" coords="236,219,355,261"/>
<area shape="rect" id="node3" href="namespacearts__md__simulation.html#a54c9be9087aaa530302677de8891f76e" title="arts_md_simulation\l::arts_md_prestep1" alt="" coords="405,186,540,227"/>
<area shape="rect" id="node5" href="namespacearts__simulation.html#aec55d8335ff12f6f09c546913bdb7882" title="arts_simulation::arts\l_prestep1" alt="" coords="403,251,543,293"/>
<area shape="rect" id="node4" href="arts_2arts__md_8f90.html#a539860039fa2e9f4d5cae3f324d15649" title="simulation_run" alt="" coords="591,193,697,220"/>
<area shape="rect" id="node6" href="arts_2arts_8f90.html#a497ad2f15ec27f7e5bff2e078bffbf5d" title="simulation_run" alt="" coords="591,259,697,285"/>
<area shape="rect" id="node7" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="773,5,817,32"/>
<area shape="rect" id="node8" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="763,56,826,83"/>
<area shape="rect" id="node9" href="arts__cf_2arts__cf__md_8f90.html#acce0fc0bbf137cebf13cf5f9deb9d4d9" title="arts_cf_md" alt="" coords="751,107,838,133"/>
<area shape="rect" id="node10" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="760,157,829,184"/>
<area shape="rect" id="node11" href="arts__cf_2arts__wc_8f90.html#af7bb7cfbac3d52067a278f3367ac7ccd" title="arts_wc" alt="" coords="761,208,829,235"/>
<area shape="rect" id="node12" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="747,259,843,285"/>
<area shape="rect" id="node13" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="749,309,841,336"/>
<area shape="rect" id="node14" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="766,360,823,387"/>
<area shape="rect" id="node15" href="nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35" title="nga_if_ib" alt="" coords="757,411,832,437"/>
<area shape="rect" id="node16" href="nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9" title="nga_cold_md" alt="" coords="745,461,844,488"/>
<area shape="rect" id="node17" href="nga__x_8f90.html#abec3e747113e9dd808fcf2010dac88a0" title="nga_x" alt="" coords="766,512,823,539"/>
</map>
</div>

</div>
</div>
<a id="ac45e87769c1e50df1815b57e6aba9e56"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac45e87769c1e50df1815b57e6aba9e56">&#9670;&nbsp;</a></span>combust_prestep2_lm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public combust_func_lm::combust_prestep2_lm </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structvdf__defs_1_1vdf__.html">vdf_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>vdf</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacethermofluid__defs.html#a611a85190557453b6a0ac9f76a2d02db">thermofluid_defs::type_no_chem</a>.</p>

</div>
</div>
<a id="a62affc87e2f5a7f797a97ee68d61b695"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a62affc87e2f5a7f797a97ee68d61b695">&#9670;&nbsp;</a></span>combust_register_data_lm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public combust_func_lm::combust_register_data_lm </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structvdf__defs_1_1vdf__.html">vdf_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>vdf</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>register data specific to lowMach solver !  called by thermofluid_register_data_lm ! </p>
<div id="dynsection-3" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-3-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-3-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-3-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacecombust__func__lm_a62affc87e2f5a7f797a97ee68d61b695_icgraph.png" border="0" usemap="#namespacecombust__func__lm_a62affc87e2f5a7f797a97ee68d61b695_icgraph" alt=""/></div>
<map name="namespacecombust__func__lm_a62affc87e2f5a7f797a97ee68d61b695_icgraph" id="namespacecombust__func__lm_a62affc87e2f5a7f797a97ee68d61b695_icgraph">
<area shape="rect" id="node2" href="namespacethf__arts.html#a35062458bc9f39b1ff03635832f6fba5" title="register data for thermofluid module (lowMach solver) ! " alt="" coords="236,5,355,47"/>
<area shape="rect" id="node3" href="namespacearts__func.html#a24f560f380c1df354d954255fdf28072" title="arts_func::arts_register_data" alt="" coords="403,13,591,39"/>
<area shape="rect" id="node4" href="namespacearts__simulation.html#a6f46c953aada929893fc5d2dfaac0f4c" title="arts_simulation::arts\l_init_step1" alt="" coords="639,5,779,47"/>
<area shape="rect" id="node5" href="namespacearts__simulation.html#a043130c34ce9a9b4a1ea96faa8be3692" title="arts_simulation::arts_init" alt="" coords="827,13,991,39"/>
<area shape="rect" id="node6" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="1039,13,1083,39"/>
</map>
</div>

</div>
</div>
<a id="aa051f2c13379d0991b2d5922ce056f53"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa051f2c13379d0991b2d5922ce056f53">&#9670;&nbsp;</a></span>combust_source_scalar_full_lm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public combust_func_lm::combust_source_scalar_full_lm </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structvdf__defs_1_1vdf__.html">vdf_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>vdf</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>called by thermofluid_source_scalar_full_lm ! </p>

<p class="reference">References <a class="el" href="namespacethermofluid__defs.html#a611a85190557453b6a0ac9f76a2d02db">thermofluid_defs::type_no_chem</a>.</p>
<div id="dynsection-4" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-4-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-4-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-4-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacecombust__func__lm_aa051f2c13379d0991b2d5922ce056f53_icgraph.png" border="0" usemap="#namespacecombust__func__lm_aa051f2c13379d0991b2d5922ce056f53_icgraph" alt=""/></div>
<map name="namespacecombust__func__lm_aa051f2c13379d0991b2d5922ce056f53_icgraph" id="namespacecombust__func__lm_aa051f2c13379d0991b2d5922ce056f53_icgraph">
<area shape="rect" id="node2" href="namespacethf__arts.html#a420f534becd012db6b501d6ca3cf0a51" title="thf_arts::thf_arts\l_source_scalar_full" alt="" coords="236,270,371,311"/>
<area shape="rect" id="node3" href="namespacearts__func.html#a2625e0a27857fc5cbb14ad10892afcae" title="arts_func::arts_scalar\l_prestep" alt="" coords="419,270,567,311"/>
<area shape="rect" id="node4" href="namespacearts__cf__func.html#a177450750de9b522781e2957edb8d8f9" title="arts_cf_func::arts\l_cf_scalar_prestep" alt="" coords="619,177,751,218"/>
<area shape="rect" id="node7" href="namespacearts__simulation.html#a80dda89ed8abf4b853ea8926e1a5c18d" title="arts_simulation::arts\l_prestep2" alt="" coords="615,302,755,343"/>
<area shape="rect" id="node5" href="namespacearts__cf__simulation.html#a4d813a565cb81c0cba28e71029dbdc40" title="Pre&#45;step 2 &#45; prepare for the subiterations. " alt="" coords="806,58,934,99"/>
<area shape="rect" id="node6" href="arts__cf_2arts__cf_8f90.html#ae28d576a7e640ac338dc0cfe39b4a2e3" title="simulation_run" alt="" coords="985,5,1092,32"/>
<area shape="rect" id="node8" href="arts_2arts_8f90.html#a497ad2f15ec27f7e5bff2e078bffbf5d" title="simulation_run" alt="" coords="817,309,923,336"/>
<area shape="rect" id="node20" href="namespacearts__md__simulation.html#a1d63e088dd86b79505c90b8897b44cbe" title="arts_md_simulation\l::arts_md_prestep2" alt="" coords="803,483,937,525"/>
<area shape="rect" id="node9" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="1017,56,1061,83"/>
<area shape="rect" id="node10" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="1007,107,1070,133"/>
<area shape="rect" id="node11" href="arts__cf_2arts__cf__md_8f90.html#acce0fc0bbf137cebf13cf5f9deb9d4d9" title="arts_cf_md" alt="" coords="995,157,1082,184"/>
<area shape="rect" id="node12" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="1004,208,1073,235"/>
<area shape="rect" id="node13" href="arts__cf_2arts__wc_8f90.html#af7bb7cfbac3d52067a278f3367ac7ccd" title="arts_wc" alt="" coords="1005,259,1073,285"/>
<area shape="rect" id="node14" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="991,309,1087,336"/>
<area shape="rect" id="node15" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="993,360,1085,387"/>
<area shape="rect" id="node16" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="1010,411,1067,437"/>
<area shape="rect" id="node17" href="nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35" title="nga_if_ib" alt="" coords="1001,461,1076,488"/>
<area shape="rect" id="node18" href="nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9" title="nga_cold_md" alt="" coords="989,512,1088,539"/>
<area shape="rect" id="node19" href="nga__x_8f90.html#abec3e747113e9dd808fcf2010dac88a0" title="nga_x" alt="" coords="1010,563,1067,589"/>
<area shape="rect" id="node21" href="arts_2arts__md_8f90.html#a539860039fa2e9f4d5cae3f324d15649" title="simulation_run" alt="" coords="985,613,1092,640"/>
</map>
</div>

</div>
</div>
<a id="ad803afe446b327e54720114931de9cfb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad803afe446b327e54720114931de9cfb">&#9670;&nbsp;</a></span>combust_source_scalar_mid_lm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public combust_func_lm::combust_source_scalar_mid_lm </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structvdf__defs_1_1vdf__.html">vdf_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>vdf</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>called by thermofluid_source_scalar_mid_lm ! </p>

<p class="reference">References <a class="el" href="namespacethermofluid__defs.html#a611a85190557453b6a0ac9f76a2d02db">thermofluid_defs::type_no_chem</a>.</p>
<div id="dynsection-5" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-5-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-5-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-5-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacecombust__func__lm_ad803afe446b327e54720114931de9cfb_icgraph.png" border="0" usemap="#namespacecombust__func__lm_ad803afe446b327e54720114931de9cfb_icgraph" alt=""/></div>
<map name="namespacecombust__func__lm_ad803afe446b327e54720114931de9cfb_icgraph" id="namespacecombust__func__lm_ad803afe446b327e54720114931de9cfb_icgraph">
<area shape="rect" id="node2" href="namespacethf__arts.html#aa43b5cfe8ea81cb6d6c5c341bb9365bb" title="thf_arts::thf_arts\l_source_scalar_mid" alt="" coords="236,251,375,293"/>
<area shape="rect" id="node3" href="namespacearts__func.html#a4e39836814956f5f9525b2bc20891483" title="arts_func::arts_scalar_step" alt="" coords="423,229,603,256"/>
<area shape="rect" id="node17" href="namespacearts__func.html#a09a6bfd35afe628a9a39bc2c9a096114" title="arts_func::arts_scalar\l_step_finite" alt="" coords="439,281,587,322"/>
<area shape="rect" id="node4" href="namespacearts__simulation.html#afcf8f58060c1b3741986502e3a75f91d" title="arts_simulation::arts\l_advance_iter" alt="" coords="651,251,791,293"/>
<area shape="rect" id="node5" href="arts_2arts_8f90.html#a497ad2f15ec27f7e5bff2e078bffbf5d" title="simulation_run" alt="" coords="839,259,945,285"/>
<area shape="rect" id="node6" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="1021,5,1065,32"/>
<area shape="rect" id="node7" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="1011,56,1074,83"/>
<area shape="rect" id="node8" href="arts__cf_2arts__cf__md_8f90.html#acce0fc0bbf137cebf13cf5f9deb9d4d9" title="arts_cf_md" alt="" coords="999,107,1086,133"/>
<area shape="rect" id="node9" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="1008,157,1077,184"/>
<area shape="rect" id="node10" href="arts__cf_2arts__wc_8f90.html#af7bb7cfbac3d52067a278f3367ac7ccd" title="arts_wc" alt="" coords="1009,208,1077,235"/>
<area shape="rect" id="node11" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="995,259,1091,285"/>
<area shape="rect" id="node12" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="997,309,1089,336"/>
<area shape="rect" id="node13" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="1014,360,1071,387"/>
<area shape="rect" id="node14" href="nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35" title="nga_if_ib" alt="" coords="1005,411,1080,437"/>
<area shape="rect" id="node15" href="nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9" title="nga_cold_md" alt="" coords="993,461,1092,488"/>
<area shape="rect" id="node16" href="nga__x_8f90.html#abec3e747113e9dd808fcf2010dac88a0" title="nga_x" alt="" coords="1014,512,1071,539"/>
</map>
</div>

</div>
</div>
<a id="a8bad80815f2e8903a3e8c9f8a87ba020"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8bad80815f2e8903a3e8c9f8a87ba020">&#9670;&nbsp;</a></span>combust_step_finite_lm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public combust_func_lm::combust_step_finite_lm </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structvdf__defs_1_1vdf__.html">vdf_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>vdf</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>called by thermofluid_step_finite_lm ! </p>

<p class="reference">References <a class="el" href="namespacethermofluid__defs.html#a611a85190557453b6a0ac9f76a2d02db">thermofluid_defs::type_no_chem</a>.</p>
<div id="dynsection-6" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-6-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-6-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-6-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacecombust__func__lm_a8bad80815f2e8903a3e8c9f8a87ba020_icgraph.png" border="0" usemap="#namespacecombust__func__lm_a8bad80815f2e8903a3e8c9f8a87ba020_icgraph" alt=""/></div>
<map name="namespacecombust__func__lm_a8bad80815f2e8903a3e8c9f8a87ba020_icgraph" id="namespacecombust__func__lm_a8bad80815f2e8903a3e8c9f8a87ba020_icgraph">
<area shape="rect" id="node2" href="namespacethf__arts.html#a33ec50df64d24dbf858a11bf40d52e2a" title="procedures once during the iterations of each ! time step (lowMach solver) ! " alt="" coords="236,263,355,304"/>
<area shape="rect" id="node3" href="arts__md__simulation_8f90.html#a6b8abfb94cf3cf9a0452bfb7fa935590" title="step_1" alt="" coords="442,143,503,170"/>
<area shape="rect" id="node10" href="namespacearts__simulation.html#afcf8f58060c1b3741986502e3a75f91d" title="arts_simulation::arts\l_advance_iter" alt="" coords="403,292,543,333"/>
<area shape="rect" id="node4" href="namespacearts__cf__md__simulation.html#af2aa18c6289ebee29d5e1c3a2f60cc2e" title="arts_cf_md_simulation\l::arts_cf_md_advance_iter" alt="" coords="591,5,767,47"/>
<area shape="rect" id="node6" href="namespacearts__cf__md__simulation.html#ad7d44774ebe88f7a0faff855bec345d4" title="arts_cf_md_simulation\l::arts_cf_md_poststep" alt="" coords="602,71,755,112"/>
<area shape="rect" id="node7" href="namespacearts__md__simulation.html#a87ef31fb4872e501ceaddf88ff27681b" title="arts_md_simulation\l::arts_md_advance_iter" alt="" coords="599,136,758,177"/>
<area shape="rect" id="node9" href="namespacearts__md__simulation.html#a97a21252e6b5e4038bafa69b3ff35a98" title="arts_md_simulation\l::arts_md_poststep" alt="" coords="611,201,746,243"/>
<area shape="rect" id="node5" href="arts__cf_2arts__cf__md_8f90.html#a0054f1ebddc6162b9c87dcfcb332e369" title="simulation_run" alt="" coords="815,45,921,71"/>
<area shape="rect" id="node8" href="arts_2arts__md_8f90.html#a539860039fa2e9f4d5cae3f324d15649" title="simulation_run" alt="" coords="815,143,921,170"/>
<area shape="rect" id="node11" href="arts_2arts_8f90.html#a497ad2f15ec27f7e5bff2e078bffbf5d" title="simulation_run" alt="" coords="625,422,732,449"/>
<area shape="rect" id="node12" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="846,194,890,221"/>
<area shape="rect" id="node13" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="837,245,899,271"/>
<area shape="rect" id="node14" href="arts__cf_2arts__cf__md_8f90.html#acce0fc0bbf137cebf13cf5f9deb9d4d9" title="arts_cf_md" alt="" coords="825,295,911,322"/>
<area shape="rect" id="node15" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="833,346,903,373"/>
<area shape="rect" id="node16" href="arts__cf_2arts__wc_8f90.html#af7bb7cfbac3d52067a278f3367ac7ccd" title="arts_wc" alt="" coords="834,397,902,423"/>
<area shape="rect" id="node17" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="820,447,916,474"/>
<area shape="rect" id="node18" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="822,498,914,525"/>
<area shape="rect" id="node19" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="839,549,897,575"/>
<area shape="rect" id="node20" href="nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35" title="nga_if_ib" alt="" coords="831,599,905,626"/>
<area shape="rect" id="node21" href="nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9" title="nga_cold_md" alt="" coords="819,650,917,677"/>
<area shape="rect" id="node22" href="nga__x_8f90.html#abec3e747113e9dd808fcf2010dac88a0" title="nga_x" alt="" coords="839,701,897,727"/>
</map>
</div>

</div>
</div>
<a id="a4a630d2ac993c28997c7ac89a07db4b2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4a630d2ac993c28997c7ac89a07db4b2">&#9670;&nbsp;</a></span>combust_step_lm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine, public combust_func_lm::combust_step_lm </td>
          <td>(</td>
          <td class="paramtype">type(<a class="el" href="structvdf__defs_1_1vdf__.html">vdf_</a>), intent(inout)&#160;</td>
          <td class="paramname"><em>vdf</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>called by thermofluid_step_lm ! </p>

<p class="reference">References <a class="el" href="namespacethermofluid__defs.html#a611a85190557453b6a0ac9f76a2d02db">thermofluid_defs::type_no_chem</a>.</p>
<div id="dynsection-7" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-7-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-7-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-7-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespacecombust__func__lm_a4a630d2ac993c28997c7ac89a07db4b2_icgraph.png" border="0" usemap="#namespacecombust__func__lm_a4a630d2ac993c28997c7ac89a07db4b2_icgraph" alt=""/></div>
<map name="namespacecombust__func__lm_a4a630d2ac993c28997c7ac89a07db4b2_icgraph" id="namespacecombust__func__lm_a4a630d2ac993c28997c7ac89a07db4b2_icgraph">
<area shape="rect" id="node2" href="namespacethf__arts.html#aaf1cb58817edc23c14b84e99e66d4169" title="procedures once during the iterations of each ! time step (lowMach solver) ! " alt="" coords="236,205,387,231"/>
<area shape="rect" id="node3" href="arts__md__simulation_8f90.html#adaba718a373aa7aaab3fc3a8f5834a5d" title="step_2" alt="" coords="474,111,535,138"/>
<area shape="rect" id="node9" href="namespacearts__simulation.html#afcf8f58060c1b3741986502e3a75f91d" title="arts_simulation::arts\l_advance_iter" alt="" coords="435,227,575,268"/>
<area shape="rect" id="node4" href="namespacearts__cf__md__simulation.html#ad7d44774ebe88f7a0faff855bec345d4" title="arts_cf_md_simulation\l::arts_cf_md_poststep" alt="" coords="625,5,779,47"/>
<area shape="rect" id="node6" href="namespacearts__md__simulation.html#a87ef31fb4872e501ceaddf88ff27681b" title="arts_md_simulation\l::arts_md_advance_iter" alt="" coords="623,71,781,112"/>
<area shape="rect" id="node8" href="namespacearts__md__simulation.html#a97a21252e6b5e4038bafa69b3ff35a98" title="arts_md_simulation\l::arts_md_poststep" alt="" coords="635,136,769,177"/>
<area shape="rect" id="node5" href="arts__cf_2arts__cf__md_8f90.html#a0054f1ebddc6162b9c87dcfcb332e369" title="simulation_run" alt="" coords="829,13,936,39"/>
<area shape="rect" id="node7" href="arts_2arts__md_8f90.html#a539860039fa2e9f4d5cae3f324d15649" title="simulation_run" alt="" coords="829,78,936,105"/>
<area shape="rect" id="node10" href="arts_2arts_8f90.html#a497ad2f15ec27f7e5bff2e078bffbf5d" title="simulation_run" alt="" coords="649,357,755,383"/>
<area shape="rect" id="node11" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="861,129,905,155"/>
<area shape="rect" id="node12" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="851,179,914,206"/>
<area shape="rect" id="node13" href="arts__cf_2arts__cf__md_8f90.html#acce0fc0bbf137cebf13cf5f9deb9d4d9" title="arts_cf_md" alt="" coords="839,230,926,257"/>
<area shape="rect" id="node14" href="arts_2arts__md_8f90.html#a448e6c85f77623da832aacf3910ed2b3" title="arts_md" alt="" coords="848,281,917,307"/>
<area shape="rect" id="node15" href="arts__cf_2arts__wc_8f90.html#af7bb7cfbac3d52067a278f3367ac7ccd" title="arts_wc" alt="" coords="849,331,917,358"/>
<area shape="rect" id="node16" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="835,382,931,409"/>
<area shape="rect" id="node17" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="837,433,929,459"/>
<area shape="rect" id="node18" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="854,483,911,510"/>
<area shape="rect" id="node19" href="nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35" title="nga_if_ib" alt="" coords="845,534,920,561"/>
<area shape="rect" id="node20" href="nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9" title="nga_cold_md" alt="" coords="833,585,932,611"/>
<area shape="rect" id="node21" href="nga__x_8f90.html#abec3e747113e9dd808fcf2010dac88a0" title="nga_x" alt="" coords="854,635,911,662"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:50 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
